mod_authnz_persona - A persona authentication module for apache

  •        0

First, install the dependencies:* apache 2.2 or later* libcurl 7.10.8 or later (for remote verification)* yajl 2.0 or later (for JSON parsing)

https://github.com/mozilla/mod_authnz_persona

Tags
Implementation
License
Platform

   




Related Projects